BODY {
	background : white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A:link {
        text-decoration: none; color: #004080;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;
}
A:visited {
        text-decoration: none; color: #004080;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}
A:active {
        text-decoration: none; color: #10B1EF;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}
A:hover  {
        text-decoration: underline; color: White;
    	background-color : #316191;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}

H6.articolo {
	font: bold 10pt Verdana;
	color : #0000A0;
}